/*! responsive-nav.js v1.0.14 by @viljamis */

@media screen and (max-width: 560px) {
    .js #nav {
        clip: rect(0 0 0 0);
        max-height: 0;
        position: absolute;
        display: block;
        overflow: hidden;
        zoom: 1;
    }

    #nav.opened {
        max-height: 9999px;
    }

    .js #nav ul ul {
        display: inline;
    }

    .js #nav ul li.active ul,
    .js #nav ul li.active_ancestor_1 ul {
        display: inline;
    }
}
@media screen and (min-width: 560px) {
  .js #nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}
